<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>HoVanCo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style-chitietpage.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  </head>
  <body>


    <div class="header">
      <div class="class-logo">
        <input type="checkbox" id="check">
        <!-- <label for="check" class="check-btn">
          <i class="fas fa-bars"></i>
        </label> -->
        <label class="logo"><a href="home.html"><img class="img-logo" src="images/image-logo.png" alt=""></a></label>
      </div>

      <div class="item-menu">

        <!-- <label for="check" class="check-btn">
          <i class="fas fa-bars"></i>
        </label> -->

        <ul>
          <li><a class="active" href="home.html">About Cascade</a></li>
          <li><a  href="Product_Page.html">Products</a></li>
          <li><a  href="CascadeExperience.html">Cascade Experiences</a></li>
          <li><a  href="#">Cascade Brewhouse</a></li>
          <li><a  href="#">Contact Us</a></li>
        </ul> 
      </div>
    </div>




    <section id="content">
      <div id="element-image"> <!-- start div bound image  -->
        <img id="product-image"
          src="https://cdn.shopify.com/s/files/1/0099/7611/9374/files/Cascade_Pale_Ale.jpg?v=1553487101" alt="">
      </div> <!-- end div bound image  -->
      <div id="element-text"> <!-- start div right of div image  -->
        <h1>Cascade Pale Ale</h1>
        <div id="text-content-element"> <!-- start div bound all text and table -->
          <div class="text-right"> 
            <p></p>
            <p>
              <span class="s1">
                <b>STYLE
                  <br>
                </b>
              </span>An Australian-style Pale Ale, well-loved in our southernmost state
              for generations, Cascade Pale Ale is the oldest continuously brewed beer in the country.
            </p>
  
            <p>
              <b>
                <br>AROMA AND TASTE<br>
              </b>Hopped with Pride of Ringwood hops, it has a fragrant hoppy nose with a fine
              malt note in the mid-palate and a firm hop bitter finish. It uses our Cascade yeast.
            </p>
  
            <p>
              <b>
                <br>FOOD MATCHING<br>
              </b>Spicy Grilled pork ribs with shredded apple &amp; cabbage slaw. The refreshing
              and light malty palate contrasts the spiciness of the ribs, but also has the ability to complement the
              sweetness of the apple slaw.
            </p>
            <p>&nbsp;</p> 

            <div class="div-table"> <!-- start table -->
              <table class="table-list">
                <tbody>
                  <tr>
                    <th>MALTS</th>
                    <td>Pale&nbsp;Malt</td>
                  </tr>
                  <tr>
                    <th>HOPS</th>
                    <td>Pride of Ringwood</td>
                  </tr>
                  <tr>
                    <th>ALC/VOL</th>
                    <td>5.0%</td>
                  </tr>
                  <tr>
                    <th>IBU</th>
                    <td>23</td>
                  </tr>
                  <tr>
                    <th>PACK FORMAT</th>
                    <td>Bottle, Draught</td>
                  </tr>
                </tbody>
              </table>
            </div> <!-- end table -->
          </div> <!-- end div all text -->
        </div> <!-- start div bound all text and table  -->
      </div> <!-- end div right of div image  -->
    </section>







    <section id="section-footer">

      <div class="div-menu-item">
        <div id="div-image">
          <img class="img-logo-footer" src="https://cdn.shopify.com/s/files/1/0099/7611/9374/files/Logo---Home-page_200x.png?v=1553480609%201x,%20//cdn.shopify.com/s/files/1/0099/7611/9374/files/Logo---Home-page_200x@2x.png?v=1553480609%202x" alt="">
        </div>

        <div id="div-menu-footer">
          <ul>
            <li><a class="active-footer" href="#">About Cascade</a></li>
            <li><a class="active-footer" href="#">Products</a></li>
            <li><a class="active-footer" href="#">Cascade Experiences</a></li>
            <li><a class="active-footer" id="item-4"  href="#">Cascade Brewhouse</a></li>
            <li><a class="active-footer" href="#">Contact Us</a></li>
          </ul>
        </div>

        <div id="social-media-icon">
          <a href="https://www.facebook.com/cascadebrewhouse/"><img class="icon" src="images/facebook-logo.svg" alt=""></a>
          <a href="https://www.instagram.com/cascadebrewhouse/"><img class="icon" src="images/instagram.svg" alt=""></a>
        </div>
      </div>

      <div id="information-detail">

        <div class="footer-text">
          <p class="p-footer">
            <a class="color-text" href="/policies/privacy-policy">Privacy Policy</a> | <a class="color-text" href="/policies/terms-of-service">Terms of Use | </a><a class="color-text" href="https://cub.custhelp.com/app/ask" target="_blank">Contact Us</a>
          </p>
          <p class="p-footer">© 2020 
            <a href="/" class=" color-text">Cascade Brewery. Please drink responsibly.</a> 
            <a class="color-text" href="https://www.tapintoyourbeer.com" target="_blank">Consumer Information</a>.
          </p>
        </div>

        <div id="div-birthday">
          <img id="logo-birthday" src="images/18+.svg" alt="">
        </div>

      </div>
    </section>
  </body>
</html>
